### Name: exampleProbeLevelSet
### Title: Example Dataset of class 'ProbeLevelSet'
### Aliases: exampleProbeLevelSet
### Keywords: datasets

### ** Examples

        data(exampleProbeLevelSet)
        pData(exampleProbeLevelSet)
        exprs(exampleProbeLevelSet)[1:10,]
        



